commit e434330d46f473e9bc6f5888c3bb260afb87f887
Author: Emmanuel Kasper <emmanuel@libera.cc>
Date:   Sat Sep 17 16:18:26 2016 +0200

    vmdebootstrap-libvirt-vagrant: use NFSv4 by default
    
    workaround for #837992

diff --git a/vmdebootstrap-libvirt-vagrant/Vagrantfile.in b/vmdebootstrap-libvirt-vagrant/Vagrantfile.in
index a34b797..ff47146 100644
--- a/vmdebootstrap-libvirt-vagrant/Vagrantfile.in
+++ b/vmdebootstrap-libvirt-vagrant/Vagrantfile.in
@@ -27,6 +27,11 @@ Vagrant.configure("2") do |config|
     #test_vm.vm.network :public_network, :ip => '10.20.30.41'
   #end
 
+  # workaround for #837992
+  # use nfsv4 mode by default since rpcbind is not available on startup
+  # we need to force tcp because udp is not availaible for nfsv4
+  config.vm.synced_folder ".", "/vagrant", type: "nfs", nfs_version: "4", nfs_udp: false
+
   # Options for libvirt vagrant provider.
   config.vm.provider :libvirt do |libvirt|
 
